<?

	define("_DOBID_","Greenfair ");

	define("_DOO_CUSTOM_SER_","Greenfair Customer service");

	define("_EMAILADD_","Email address:");

	define("_PLZ_FLLOWING_","Please select from the following");

	define("_BIDDING11_","Bidding");

	define("_AUCTION12_","Auctions");

	define("_DELI_SHIP_","Delivery and shipping");

	define("_RETU_COMP_","Returns and complaints");

	define("_MANAGE_ACC_","Managing my account");

	define("_PAYMENT_METHO_","Payments and payment methods");

	define("_INTERNA_AUCTION11_","International auctions");

	define("_TECH_PROBL_","Technical problems");

	define("_GENERAL_ABT_DOBB_","General questions about Greenfair");

	define("_FEED_","Feedback");

	define("_VOUCHERSS_","Vouchers");

	define("_REGISS_","Registration");

	define("_REPOT_ABU_","Report abuse");

	define("_PLZ_AUCTI_IDD_","Please enter an auction ID");

	define("_ADD_INFO_","Additional information:");

	define("_MANTHANKX_TOUCHH_SON_"," Many thanks for email. We will be in touch as soon as we can.");

	define("_URDOOBID_TEM_"," Your Greenfair Team.");

	define("_BAK_HPAGE_","Back to homepage");

	define("_TO_","To:");

	define("_SEND_","SEND");

	define("_CANCEL_","CANCEL");

	define("_SUB_","Subject:");

	define("_PLZ_AUCTI_IDD1_","Please select the product");

?>